@charset "utf-8";

/* CSS Mini Reset */
html, body, div, form, fieldset, legend, label, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, footer, header, nav {margin: 0; padding: 0;}
table {border-spacing: 0; border-collapse: collapse;}
li {list-style: none;}
a, a:hover {text-decoration: none; outline: none;}
th, td {text-align: left; vertical-align: top;}
img, fieldset {border: 0; height: auto;}
h1, h2, h3, h4, h5, h6, th, td, p, caption {font-weight: normal; font-size: 1em;}
footer, header, nav, section {display: block;}

#main img, #main object {max-width: 100%;}
.clear {clear:both;}
.thin {font-weight:300;}
.small {font-size:12px; line-height:16px;}
strong, .strong {font-weight:700;}
.left {float:left;}
.center {margin:0 auto; text-align:center;}
.right {float:right;}
.block {display:block;}

.left50 {width:48.5%; float:left;}
.right50 {width:48.5%; float:right;}

.txt-center {text-align:center;}
.txt-right {text-align:right;}

.img-responsive {
	max-width: 100%; 
	/* display:block; */
	height: auto;
}

body {height:100%; font-family: 'Linux Biolinum', serif; font-size:15px; line-height:20px; color:#080808; text-align:left; background-color:#000000;}
html {height:100%;}

input, textarea, select {font-family: 'Linux Biolinum', serif;}

a {color:#131c2d;}

iframe {display:block;}
big {font-size:16px; color:#100f0d; font-weight:600;}

p {margin-top:0; font-size:15px; line-height:20px; color:#080808;}
p+p {margin-top:16px;}

.transition, a, .box h5, .navbar-main, a, a:after {
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;
}

input[type="text"], select, input[type="password"], input[type="search"], textarea, input[type="email"] {width:100%; box-sizing:border-box; padding:8px 12px; border:1px solid #c4c4c4; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; margin-top:3px; margin-bottom:8px; font-family: 'Linux Biolinum', serif; font-size:13px;}

#main {max-width:1400px; margin:0 auto; background-color:#ffffff; box-sizing:border-box; /* padding:0 30px; */}

.container-fluid {padding-right: 2rem; padding-left: 2rem;}
.container, .container-fluid {margin-right: auto; margin-left: auto;}
.wrap {box-sizing: border-box; max-width: 1200px; /* max-width:1068px; */ margin: 0 auto;}

.cc-message {font-size:13px !important; line-height:16px !important;}
.cc-btn {min-width:80px !important; padding: 0px 16px !important;}

/*
.wrapper {width:1168px; margin:0 auto;}
*/

.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px}
.alert > p,.alert > ul{margin-bottom:0}
.alert > p + p{margin-top:5px}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}
.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}

.top-line {background:#f4f4f4; border-bottom:1px solid #d3d3d3; padding:4px 0 6px 0;}
.top-line p {color:#4c4c4c; font-size:13px; margin:0; padding:0;}
.top-line, .top-line a {font-size:13px !important; color:#4c4c4c;}
.top-line * {font-family: 'Linux Biolinum', serif;}


#header {box-sizing:border-box; margin-bottom:20px; border-bottom:1px solid #d3d3d3;}
#header .wrap {position:relative;}
#header .wrap .row, #header .wrap .row .col-logo {}

/* #header .wrap:after {content:" "; display:block; position:absolute; left:0; top:100%; right:0; height:113px; background:url(img/shadow-top.png) repeat-x left top; z-index:2;} */

.logo {display:inline-block; position:relative; z-index:101; margin-top:20px; margin-bottom:20px; /* margin-bottom:-46px; */}

.top-box, .bottom-box {display:inline-block; margin-top:6px; margin-left:30px; color:#131c2d; text-align:left; vertical-align:top; font-size:13px; line-height:20px;}
.top-box * {color:#131c2d;}

.top-box1 strong, .bottom-box1 strong {font-size:15px; font-weight:bold;}
.top-box2, .bottom-box2 {font-size:15px;}
.top-box2 strong, .bottom-box2 strong {font-size:26px; font-weight:bold;}
.top-box2 strong em, .bottom-box2 strong em {font-weight:normal; font-style:normal;}
.top-box span {}

.top-box1 {margin-top: 9px;}

.bottom-box {margin-top:0;}

.k1 {width:143px; position:absolute; top:15%; right:.8rem;}


.navbar-main {position:relative; padding-top:10px; text-align:right;}
.navbar-main li {display:inline-block; height:20px; position:relative; padding-bottom:10px;}
.navbar-main > li > a {display:block; height:20px; line-height:20px; font-size:15px; margin-left:28px; font-weight:bold; color:#080808; position:relative;}
.navbar-main > li > a:after {content:""; display:block; width:30px; height:5px; background:transparent; position:absolute; left:0; bottom:-28px;}
.navbar-main > li > a:hover, .navbar-main > li.active > a {color:#080808; position:relative;}
.navbar-main > li.active > a:after, .navbar-main > li > a:hover:after {content:""; display:block; width:30px; height:5px; background:#a9866a; position:absolute; left:50%; margin-left:-15px; bottom:-28px;}



/* SUBMENU */
.navbar-main ul {display:none; position:absolute; top:100%; left:0px; background:#181818; padding:0; z-index:100; text-align:left; padding:4px 0; border-top:4px solid #9a7155;}
.navbar-main ul li {display:block; width:250px; height:auto; padding:0;}
.navbar-main ul li a {color:#ffffff; display:block; font-size:12px; line-height:15px; font-weight:700; padding:10px 18px; text-transform:uppercase;}
.navbar-main ul li a:hover, .navbar-main ul > li.active > a {background:#b3a277; color:#000000;}
.navbar-main li:hover > ul {display:block}

/* THIRD LEVEL */
.navbar-main ul ul {display:none; position:absolute; top:-4px; left:100%; background:#181818; padding:0; z-index:100; text-align:left; padding:4px 0;}
.navbar-main ul li:hover > ul {display:block}
.navbar-main ul ul li a {font-weight:600; text-transform:none;}

.navbar-footer {margin-top:20px;}
.navbar-footer ul {display:none;}
.navbar-footer li {display:inline-block; margin-left:0px; margin-right:20px;}








ul.styled.alt li {font-weight:normal;}

ul.styled1 {padding-bottom:15px;}
ul.styled1 li {margin:6px 0; padding-left:10px; min-height:24px; list-style-type:square; list-style-position:inside; margin-bottom:10px; margin-left:10px;}

.table td, .table th {padding:5px;}
.table td {vertical-align:middle;}
.table th {font-weight:bold; padding-bottom:12px; font-size:16px;}
.table tr {border-bottom:1px solid #d6d6d6;}


/* TABLES */
table{background-color:transparent}
caption{padding-top:8px;padding-bottom:8px;color:#777;text-align:left}
th{text-align:left}
.table{width:100%;max-width:100%;margin-bottom:20px}
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}
.table > thead > tr > th{vertical-align:bottom;border-bottom:2px solid #ddd}
.table > caption + thead > tr:first-child > th,.table > colgroup + thead > tr:first-child > th,.table > thead:first-child > tr:first-child > th,.table > caption + thead > tr:first-child > td,.table > colgroup + thead > tr:first-child > td,.table > thead:first-child > tr:first-child > td{border-top:0}
.table > tbody + tbody{border-top:2px solid #ddd}
.table .table{background-color:#fff}
.table-condensed > thead > tr > th,.table-condensed > tbody > tr > th,.table-condensed > tfoot > tr > th,.table-condensed > thead > tr > td,.table-condensed > tbody > tr > td,.table-condensed > tfoot > tr > td{padding:5px}
.table-bordered{border:1px solid #ddd}
.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td{border:1px solid #ddd}
.table-bordered > thead > tr > th,.table-bordered > thead > tr > td{border-bottom-width:2px}
.table-striped > tbody > tr:nth-of-type(odd){background-color:#f9f9f9}
.table-hover > tbody > tr:hover {background-color:#f5f5f5;}
table col[class*="col-"]{position:static;display:table-column;float:none}
table td[class*="col-"],table th[class*="col-"]{position:static;display:table-cell;float:none}

.table-responsive{min-height:.01%;overflow-x:auto}

table tr.current, table tr.current td {background:#cecece !important; font-weight:bold !important;}

.table-striped > tbody > tr:hover{background-color:#f5f5f5}


.green {color:#187d21; font-weight:bold;}







/* SUBMENU */
/*
#main .navbar-main ul {display:none; position:absolute; top:100%; left:-80px; background:#004c66; padding:0; z-index:100; text-align:left; padding:4px 0;}
#main .navbar-main ul li {display:block; width:250px; height:auto; padding:0;}
#main .navbar-main ul li a {color:#ffffff; display:block; font-size:12px; line-height:15px; font-weight:700; padding:10px 18px; text-transform:uppercase;}
#main .navbar-main ul li a:hover, #main .navbar-main ul li.active a {background:#008c74;}
#main .navbar-main li:hover > ul {display:block}
*/


h1, .h1 {font-size:46px; line-height:46px; color:#000000; font-weight:normal;}
h1 strong {font-weight:bold;}
h2 {/* margin-bottom:10px; */ padding-bottom:18px; font-size:22px; line-height:24px; color:#080808; font-weight:bold; background-image:url(img/fala.png); background-repeat:no-repeat; background-position:left bottom; margin-bottom:14px;}
h3 {font-size:28px; line-height:28px; font-weight:bold;}
h4 {font-size:18px; line-height:20px; color:#080808; font-weight:bold;}
h5 {font-size: 15px; line-height: 18px; color: #5a5a5a; font-weight: normal; padding:4px 0 6px 0; position:relative; text-transform:uppercase;}
h5:after {content:""; display:block; width:30px; height:5px; background:#131c2d; position:absolute; left:0; bottom:-10px;}
h6 {font-size:16px; line-height:18px; font-weight:800;}

h5.title {margin-bottom:30px;}

.home-usp {margin-top:20px; margin-bottom:30px;}
.home-usp p {color:#605145; margin-top:6px; font-size:14px; line-height:16px;}


.bottom-left-bg {background:#a9866a; height:342px; /* padding:25px 25px 0 25px; */}
.bottom-right-bg {background:#222222; height:342px; padding:25px 25px 0 25px; box-sizing:border-box;}

.bottom-right-bg h2, .bottom-left-bg h2 {background-image:url(img/falaw.png); color:#ffffff;}
.bottom-right-bg p, .bottom-left-bg p {color:#ffffff; font-size:16px;}

.home-contact {padding:25px 25px 0 5px; box-sizing:border-box;}

/*
.content h2, .page h1 {font-size:30px; line-height:32px; position:relative; margin-bottom: 0; padding-bottom: 0; display: inline-block;}
.content h2:after, .page h1:after {width:69px; height:2px; content:" "; position:absolute; right:-69px; bottom:4px; background-image:url(img/hr.png); background-repeat:no-repeat; background-position:center top; z-index: 2;}
.page h1 {font-weight:bold; margin-bottom:16px;}
*/

.content {padding-top:10px; padding-bottom:20px;}

.content h2 {margin-top:30px;}

ul.ul, .page ul, article ul {padding-bottom:15px; margin-top:20px;}
ul.ul li, .page ul li, article ul li {list-style-position: inside; list-style-type: square;}

.top-box3 {position:relative; z-index: 100;}
.search-container {position:absolute; right:0; top:48px; width:300px; display:none;}
.top-box3:hover .search-container {display:block;}
.search-container input {margin:0; border:0; border-radius:0; color: #000; background:#b3a277; padding:12px;}
.search-container input[type="submit"] {display:none;}



/* .slider-wrapper:before {content:" "; display:block; position:absolute; left:0; bottom:0; right:0; height:113px; background:url(img/shadow-bottom.png) repeat-x left top; z-index:2;} */

.left70 {width:69%; float:left;}
.right30 {width:29%; float:right;}



.right30 ul {margin-top:20px;}
.right30 ul li {margin:6px 0; padding-left:40px; background:url(img/li.png) no-repeat left 1px; min-height:24px; /* padding-top:2px; */ margin-bottom:10px; font-size:17px; font-weight:bold;}




.boxes {position:relative; z-index:4; margin-bottom: 30px;}
.box {display:block; box-sizing:border-box; /* margin-bottom:25px; */ position:relative; background-size:cover; background-color:#ffffff; text-align:left; /* border:1px solid #cccccc; border-top:0; */ height:210px; border-radius:2px; box-shadow: 0px 0px 8px rgba(0,0,0,0.3); padding:30px 28px;}
.box h3 {border-left:4px solid #ffffff; padding-left:12px; color:#ffffff; font-weight:normal; font-size:16px; line-height:18px; position:relative; margin-top:55px;}
.box h3 strong {font-weight:bold; display:block;}
/* .box h3:after {content:""; position:absolute; width:46px; height:4px; background:#282726; border-radius:2px; left:0; bottom:-10px;} */

.box p {color:#ffffff; font-weight:normal; margin-top:15px; font-size:11px; line-height:14px;}
/* .box:before {width:395px; height:282px; display:block; content:" "; position:absolute; left:-62px; right:0; top: -129px; background-image:url(img/box-shadow.png); background-repeat:no-repeat; background-position:center top; z-index:-1;} */

.box3 h3 {border-color:#131c2d;}
.box3 p, .box3 h3 {color:#131c2d;}

.box img {position:absolute; left:30px; top:30px; max-width:50px; max-height:50px;}

.box span {font-size:12px; color:#ffffff; background:#221914; border-radius:4px; display:inline-block; text-transform: uppercase; font-weight: bold; padding: 9px 0; position: absolute; bottom: -16px; left: 60px; right: 60px;}

.box2 h3:after {background:#e3000f;}
.box3 h3:after {background:#282726;}
.box4 h3:after {background:#282726;}

.big1 {color:#000000; font-size:18px; line-height:22px; margin-top:25px;}
.big2 {color:#000000; font-size:17px; line-height:20px; margin-top:22px;}

.box1 {background: rgb(226,19,47); background: linear-gradient(153deg, rgba(226,19,47,1) 0%, rgba(145,8,27,1) 100%);}
.box1:before {width:171px; height:171px; display:block; content:" "; position:absolute; left:-30px; top: -30px; background-image:url(img/kwadrat.png); background-size:cover; background-repeat:no-repeat; background-position:center top; z-index:-1;}
.box2 {background: rgb(37,37,37); background: linear-gradient(153deg, rgba(37,37,37,1) 0%, rgba(18,18,18,1) 100%);}
.box3 {background: rgb(218,218,218); background: linear-gradient(153deg, rgba(218,218,218,1) 0%, rgba(186,186,186,1) 100%);}
.box4 {background: rgb(19,28,45); background: linear-gradient(153deg, rgba(19,28,45,1) 0%, rgba(9,14,25,1) 100%);}
.box4:before {width:171px; height:171px; display:block; content:" "; position:absolute; right:-30px; bottom: -30px; background-image:url(img/kwadrat.png); background-size:cover; background-repeat:no-repeat; background-position:center top; z-index:-1;}


#map-container {width:100%; height:490px; position:relative;}
#map {width:100%; height:100%;}


/*
.content > .wrapper {padding-top:28px; padding-bottom:30px;}
.content {min-height:400px; position:relative; z-index:3;}
*/


.maps-belt {background:#f6f6f6; border-top:8px solid #d4d4d4; border-bottom:8px solid #d4d4d4;}
.where-to-find big {display:block; margin-top:-6px; margin-bottom:12px;}

.square-left, .square-right {position:relative; display:block;}
.square-left img, .square-right img {display:block; position:relative; z-index:2;}
.square-left {padding-left:30px; padding-top:30px;}
.square-right {padding-right:30px; padding-top:30px;}
.square-left:before, .square-right:before {width:171px; height:171px; display:block; content:" "; position:absolute; left:0; top:0; background-image:url(img/kwadrat.png); background-size:cover; background-repeat:no-repeat; background-position:center top; z-index:0;}
.square-right:before {right:0; left:auto;}



.page table ul {margin-top:0; margin-bottom:0; padding-bottom:0;}

/*
.btn {border-radius:3px; font-family: 'Linux Biolinum', serif; font-size:13px; text-transform:uppercase; color:#ffffff; padding: 9px 16px; line-height:14px; background:#d1261f;}
*/

.btn{cursor:pointer;display:inline-block;text-decoration:none;font-weight:bold;text-transform:uppercase;border-radius:1px;text-align:center; padding: 8px 50px 8px 20px; text-align: left; position:relative;  font-size:14px; border:2px solid #a9866a; color:#a9866a; background:transparent; margin-top:10px;}
.btn:before {
    content: "\f101";
    font-family: FontAwesome;
    right:22px;
    position:absolute;
	font-size:13px;
	font-weight:normal;
 }
 .btn:hover {background:#a9866a; color:#ffffff;}


.caption .btn {border:2px solid #ffffff; color:#ffffff;}

.btn2 {background:#004c66; padding:8px 14px; font-size:13px; font-weight:bold; color:#f6f9fa;}
.btn:hover {/* background:#000000; color:#ffffff; */}
.btn2:hover {background:#008c74;}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]{
    margin: 5px 15px 10px 0px;
	border-radius:1px;
}
img[align="right"],
img[style*="float: right"],
img[style*="float:right"]{
    margin: 5px 0px 10px 15px;
	border-radius:1px;
}

.content.page .btn {display:inline-block; margin-top: 16px;}
.content.page p {font-size:16px; line-height:22px;}
.content.page p.small {font-size:12px; line-height:16px; color:#999999;}

.page h1 {margin-bottom:30px; margin-top:0px; position:relative; font-size:36px; line-height:36px; font-weight:bold; padding-bottom:18px; background-image:url(img/fala.png); background-repeat:no-repeat; background-position:left bottom; margin-bottom:14px; color:#080808;}

.footer { background-color:#292929; font-size:13px; padding:30px 0; color:#ffffff;}
.footer a, .footer p {color:#ffffff;}


/* .home-gallery .wrap .row:first-child {border-top:1px solid #dbdbdb;} */
/* .home-gallery * {color:#1e2329;} */
/* .home-gallery .btn, .home-gallery .btn:hover {border:2px solid #1e2329; color:#1e2329; background:transparent;} */

.gallery {/* padding-bottom:15px; */}
.gallery a {/* height:280px; */ padding-bottom: 80%; width:100%; display:block; box-sizing:border-box; margin-bottom:15px; position:relative; background-size:cover; border-radius:1px; background-position:center center;}

.gallery a .caption {position:absolute; right:0px; bottom:20px; padding:15px; background:rgba(0,0,0,0.7); color:#ffffff; max-width:75%; text-align:right;}
.gallery a .caption h6, .gallery a .caption p {margin:0; color:#ffffff;}
.gallery a .caption h6 {font-size: 12px; line-height: 14px; font-weight:normal;}
.gallery a .caption p {font-size:10px; line-height:12px; margin-top:6px;}

.partners {/* padding-bottom:15px; */}
.partners h4 {line-height:80px;}
.partners a {/* height:280px; */ height:80px; width:100%; /* display:block; */ box-sizing:border-box; margin-bottom:15px; position:relative; background-size:contain; border-radius:2px; background-position:center center;}
.partners a img {max-height:95px;}

.realisations a {/* height:280px; */ height:240px; width:100%; display:block; box-sizing:border-box; margin-bottom:15px; position:relative; background-size:cover; border-radius:2px; background-position:center center; background-repeat:no-repeat; }

.rl-title {display:inline-block; margin-bottom:30px;}

.how-to-find-us {background:#dedede;}
.how-to-find-us * {color:#d1261f;}

@media only screen and (max-width: 1150px) {
	.navbar-main > li > a {font-size:15px;}
}

@media only screen and (max-width: 1400px) {
	.slider-wrapper:after {display:none;}
}



@media only screen and (max-width: 1000px) {
	
.navbar-belt .wrapper {position:relative;}

.panel-button {width:48px; height:48px; background:url(img/menu-ico.png) no-repeat left top; position:absolute; right:20px; top:20px; cursor:pointer; display:block;}

.navbar-main, .navbar-main.hide {-webkit-transition: all 0.45s; -moz-transition: all 0.45s; -o-transition: all 0.45s; transition: all 0.45s;}
	
.navbar-main.hide {height:0; overflow:hidden; padding-top:0;}

.navbar-main {/* height:auto; */ margin:0; border-bottom:0; position:absolute; left:0; top: 100%; right:0; text-align:center; background: #1e2126; z-index:100; width:100%; float:none; margin-top:0; padding:12px 0; overflow:visible;}
.navbar-main:after {
  content: '';
  display: table;
  clear: both;
}
.navbar-main.hide {padding:0;}
.navbar-main li, .navbar-main > li:nth-last-child(2), .navbar-main > li:nth-child(3), .navbar-main > li:nth-child(4), .navbar-main > li:nth-child(2) {display:block; height:auto; position:relative; margin:0; padding:0; float:none;}
.navbar-main li a, .navbar-main > li:nth-last-child(2) > a {display:block; height:auto; line-height:20px; font-size:14px; padding: 10px 0; margin:0; border:0; background:transparent; color:#ffffff;}
.navbar-main li a:hover, .navbar-main li.active a {border-bottom:0; color:#ffffff;}
.navbar-main > li.active > a:after, .navbar-main > li > a:hover:after {display:none;}

.navbar-main li ul {display:none !important;}
.navbar-main li.dropdown.active ul {display:block !important;}

.navbar-main ul {position:static; text-align:center; border:0; background:#c60002;}
.navbar-main ul li {width:auto; height:auto;}
	
	
.main-content {box-shadow:none; margin-top:0;}
.header-title, .top-contact {display:none;}
	
	
	.top-belt .row {visibility:hidden;}
	
	
	
.slick-next, .slick-prev, .top-box {display:none !important;}

.wrapper {width:460px;}

.slider-wrapper, .top-box.box-tel, .where-to-find big {display:none;}
.where-to-find h2 {margin-bottom:0;}


.slider-wrapper .wrapper {width:100%; left:0; right:0; margin-left:0;}

.left50, .right50, .left50-alt, .right50-alt, .footer-box, .right30, .left70 {float:none; clear:both; position:static; margin:0 auto; width:100%; padding:0; padding-top:8px; padding-bottom:8px;}
.footer-box, .copyright .right, .copyright .left {text-align:center;}

.gallery a {width:100%; margin-right:0px; margin-bottom:20px;}
.gallery a:nth-child(4n) {margin-right:0px;}


.table td, .table th {padding:3px;}
.table td {font-size:13px;}
.table th {font-size:14px;}
.table1 tr td:first-child {display:none;}

	table {
		overflow-x: auto;
		display: block;
	}

}



@media only screen and (max-width: 600px) {
	.logo img {width:180px;}
	.panel-button {width:32px; height:32px; background-size:32px 32px;}
}

ol.styled {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol.styled li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol.styled li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

ol.styled li li {
    margin: 0;
}

ol.styled li li:before {
    content: counters(item, ".") " ";
}


@media only screen and (max-width: 1280px) {
	.box:before {display:none;}
}


/* md - 75em */
@media only screen and (max-width: 75em) {

.bottom-left-bg {background:#a9866a; height:auto; /* padding:25px 25px 0 25px; */}
.bottom-right-bg {background:#222222; height:auto; padding:25px; box-sizing:border-box;}

.bottom-right-bg h2, .bottom-left-bg h2 {background-image:url(img/falaw.png); color:#ffffff;}
.bottom-right-bg p, .bottom-left-bg p {color:#ffffff; font-size:16px;}

.home-contact {padding:25px; box-sizing:border-box;}
	
}

/* sm - 62em */
@media only screen and (max-width: 62em) {
	
#main {padding: 0;}
.imap {width:100% !important;}
	
}

/* xs - 48em */
@media only screen and (max-width: 48em) {
	
	.k1 {width:55px;}
	h4 {font-size:16px;}
	.square-left {display:none;}

.main-content .square-left {margin-top:30px;}
#header, #header .wrap .row, #header .wrap .row .col-logo, #header .wrap {height:auto !important;}

#header .wrap {background-size:cover;}
.bottom-box {margin:10px 0; text-align:center; display:block;}
}




.localization {display:block; margin-bottom:12px;}
.localization img {display:block;}
.d-flex {display:flex; flex-wrap:wrap;}
.d-flex span {display:block; padding: 10px 10px 9px 10px; box-sizing: border-box;}

.label1 {background:#d3d3d3; color:#222222;}
.label2 {background:#a9866a; color:#ffffff; text-align:center;}

.d-flex > span {
  width: 50%;
  }
@media only screen and (max-width: 600px){
  .d-flex > span {   
    width: 100%;
  }
}
